import { WeaTools } from 'ecCom'

export const getHasRight = (params) => {
  return WeaTools.callApi('/api/hrm/test/getHasRight', 'GET', params);
}

export const getSearchCondition = (params) => {
  return WeaTools.callApi('/api/hrm/test/getSearchCondition', 'GET', params);
}

export const getSearchList = (params) => {
  //return WeaTools.callApi('/api/hrm/test/getSearchList', 'GET', params);
  return WeaTools.callApi('/api/hrm/systemrightgroup/getSystemRightRolesList', 'POST', params);
}

export const getForm = (params) => {
  return WeaTools.callApi('/api/hrm/test/getForm', 'GET', params);
}

export const add = (params) => {
  return WeaTools.callApi('/api/hrm/test/add', 'POST', params);
}

export const edit = (params) => {
  return WeaTools.callApi('/api/hrm/test/edit', 'POST', params);
}

export const del = (params) => {
  return WeaTools.callApi('/api/hrm/test/del', 'POST', params);
}




